We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Achtung: Joomla 2.5.13 (und früher) und 3.1.4 (und früher) schnellstens updaten!!!


Lord_Helmchen
02.08.13, 17:54
In diesen Versionen ist eine kritische Sicherheitslücke http://developer.joomla.org/security...orised-uploads

Scheinbar sind da schon einige Bots unterwegs die diese Lücke ausnutzen wollen. ich habe massenhaft Logeinträge wie diese bei meinen Joomla Installationen (ich habe alle schon aktualisiert!)
Code:
58.9** - - [02/Aug/2013:17:35:56 +0200] "POST /administrator/index.php HTTP/1.0" 303 312 "*.de/administrator/index.php" "Mozilla/5.0 (Windows NT 6.1; rv:19.0) Gecko/20100101 Firefox/19.0"
108.38.**- - [02/Aug/2013:17:35:46 +0200] "GET /administrator/index.php HTTP/1.0" 200 7230 "-" "Mozilla/5.0 (Windows NT 6.1; rv:19.0) Gecko/20100101 Firefox/19.0"
67.237.** - - [02/Aug/2013:17:35:58 +0200] "POST /administrator/index.php HTTP/1.0" 303 312 "*.de/administrator/index.php" "Mozilla/5.0 (Windows NT 6.1; rv:19.0) Gecko/20100101 Firefox/19.0"
173.195.**- - [02/Aug/2013:17:35:58 +0200] "POST /administrator/index.php HTTP/1.0" 303 312 "**.de/administrator/index.php" "Mozilla/5.0 (Windows NT 6.1; rv:19.0) Gecko/20100101 Firefox/19.0"
76.17.1*** - - [02/Aug/2013:17:35:50 +0200] "GET /administrator/index.php HTTP/1.0" 200 7230 "-" "Mozilla/5.0 (Windows NT 6.1; rv:19.0) Gecko/20100101 Firefox/19.0"
24.89.** - - [02/Aug/2013:17:35:59 +0200] "POST /administrator/index.php HTTP/1.0" 303 312 "www.*.de/administrator/index.php" "Mozilla/5.0 (Windows NT 6.1; rv:19.0) Gecko/20100101 Firefox/19.0"
Also schnellstens aktualisieren!!